/********************************
*                               *
*  Style Sheet for Home-Global  *
*                               *
*********************************/
#snow 
{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
    z-index: 1000;
}

.hero-imgs 
{
    padding-bottom: 45px;
    background-position: center top;
    height: 370px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 20% 30%;
    margin-top: 94px;
    padding-top: 60px;
    align-items: center;
    padding-bottom: 90px;
}

@media (max-width: 768px) 
{
    .hero-imgs 
    {
        padding-bottom: 45px;
        background-position: center top;
        height: 370px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 20% 30%;
        margin-top: 0px;
        padding-top: 60px;
        align-items: center;
        padding-bottom: 90px;
    }
}

.Rmodal 
{
	display: none;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.7);
	padding-top: 12px;
}
.Rmodal-content 
{	
	padding: 0px;
    margin: 40% 40% 16% 0%;
    width: 100%;
    text-align: center;
}
.Rmodal-content1 
{
    padding: 10px;
    background-color: #fefefe;
    margin: 20% 10% 20% 10%;
    border: 1px solid #888;
    width: 80%;
    background-color: #fbfcfc;
}
.Rclosepopup 
{	
	color: #000;
	font-size: 14px;
	font-weight: bold;	
    float: left;
}
.Rclosepopup:hover,
.Rclosepopup:focus 
{
	color: orangered;
	cursor: pointer;
}
.Ranimate
{
	-webkit-animation: animatezoom 0.6s;
	animation: animatezoom 0.6s
}
.arrow-text 
{
    color: #fff;
    display: inline-block;
    font-size: 9.5px;
    font-weight: 500;
    box-shadow: 0px 2px #ccc;
    margin-bottom: 3px;
    text-align: left;
}
.arrow 
{
    border-style: dashed;
    border-width: 0.15em;
    display: inline-block;
    font-size: 88px;
    height: 0;
    position: relative;
    vertical-align: middle;
    color: transparent;
    background-color: transparent;
    border-left-width: 0.2em;
    border-left-style: solid;
    left: 0.34em;
}
.mobilearrow 
{
    border-style: dashed;
    border-width: 0.15em;
    display: inline-block;
    font-size: 65px;
    height: 0;
    position: relative;
    vertical-align: middle;
    color: transparent;
    background-color: transparent;
    border-left-width: 0.2em;
    border-left-style: solid;
    left: 0.34em;
}
.Underline
{
    text-decoration-color: #3366cc !important;
    text-decoration: none;
}
.Underline:hover
{
    text-decoration: underline;
}
.capbox 
{
    background-color: #800000;
    display: inline-block;
    *display: inline;
    zoom: 1; /* FOR IE7-8 */
    padding: 8px 8px 8px 8px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.capbox-inner 
{
    font: bold 11px arial, sans-serif;
    color: #000000;
    background-color: #c10a10;
    margin: 5px auto 0px auto;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#CaptchaDiv 
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#CaptchaInput 
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#QCaptchaDiv 
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#QCaptchaInput 
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#QCaptchaDiv1 
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#QCaptchaInput1 
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#QCaptchaDiv2
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#QCaptchaInput2
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#QCaptchaDiv3
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#QCaptchaInput3
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}    
#MQCaptchaDiv 
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#MQCaptchaInput 
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#MQCaptchaDiv1 
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#MQCaptchaInput1 
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#MQCaptchaDiv2
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#MQCaptchaInput2
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#MQCaptchaDiv3
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#MQCaptchaInput3
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#OCaptchaDiv 
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#OCaptchaInput 
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#nCaptchaDiv 
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#nCaptchaInput 
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#RCaptchaDiv 
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#RCaptchaInput 
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#EECaptchaDiv
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#EECaptchaInput
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#EECaptchaDiv1
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#EECaptchaInput1
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#EECaptchaDiv2
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#EECaptchaInput2
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
#EECaptchaDiv3
{
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#EECaptchaInput3
{
    margin: 2px 0px 2px 0px;
    width: 135px;
    height: 22px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 14px;
}
.pagination 
{
    margin: 1px 0 !important;
    box-shadow: 0px 2px 2px 0px rgba(1, 1, 1, 0.25);
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover 
{
    background-color: #d2d2d2 !important;
    border-color: #d2d2d2 !important;
}
.pagination > li > a, .pagination > li > span 
{
    color: #000000 !important;
    background-color: rgb(236, 236, 236) !important;
    border: 1px solid #d2d2d2 !important;
}
.pagination > a:hover 
{
    background-color: #d2d2d2 !important;
    border-color: #d2d2d2 !important;
}
.contact-Layout{
    padding: 5rem 3rem !important;
}
.loader 
{
    color: #804040;
    font-size: 40px;
    text-indent: -9999em;
    overflow: hidden;
    width: 1em;
    height: 1em;
    border-radius: 0%;
    overflow: hidden;
    margin-top: 20px;
    position: relative;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    animation: load6 2.5s infinite ease, round 2.5s infinite ease;
}
@-webkit-keyframes load6 
{
  0% 
  {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%, 95% 
  {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%, 59% 
  {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% 
  {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% 
  {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% 
  {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}
@keyframes load6 
{
  0% 
  {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%, 95% 
  {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%, 59% 
  {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% 
  {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% 
  {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% 
  {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}
@-webkit-keyframes round 
{
  0% 
  {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% 
  {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes round 
{
  0% 
  {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% 
  {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@media only screen and (max-width:767px) {
    .contact-Layout{
        padding: 5rem 3rem 25rem !important;
    }
}

/* styles page-info-container */
@media only screen and (min-width: 768px) 
{
    .m-t-110 
    {
        margin-top: 18px !important;
    }
    .m-t-5 
    {
        margin-top: 5px !important;
    }
    .m-t-10 
    {
        margin-top: 0px !important;
    }
    .main-banner-image
    {
        padding-right: 0px !important;
    }
    .side-banner-image-1
    {
        height: 190px;
    }
    .side-banner-image-2
    {
        height: 190px;
        margin-top: 5px;
    }
}

.search-row 
{
    border-radius: 0px;
    position: relative;
    padding-top: 9px;
    padding-bottom: 6px;
    z-index: 5;
    margin-bottom: 20px;
}
.searce-tags>a>span 
{
    color: #838383;
}
.vehicle-heading-sec 
{
    padding: 0px 0;
}

.page-info-container .main-panel {
    -webkit-box-shadow: 0px 30px 15px 0px rgba(219, 219, 219, 1);
    -moz-box-shadow: 0px 30px 15px 0px rgba(219, 219, 219, 1);
    box-shadow: 0px 30px 15px 0px rgba(219, 219, 219, 1);
    border: none;
    background: white;
    border-radius: 0;
    margin-bottom: 0;
}

.page-info-container .light-panel {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    background: transparent;
    border-radius: 0;
    margin-bottom: 15px;
}

.page-info-container .main-panel .panel-heading {
    background-color: #c10a10;
    border-color: #c10a10;
    border-radius: 0;
    color: white;
    text-align: center;
    font-size: 25px;
}

.light-panel .row .col-md-6 .col-xs-12 {
    min-height: 500px;
    margin-bottom: 20px;
}

/* end styles page-info-container */

/* start login */
.form-control.main-login {
    position: relative;
    padding: 12px 0px 5px 0;
    width: 100%;
    outline: 0;
    border: 0;
    box-shadow: 0 1px 0 0 #e5e5e5;
    transition: box-shadow 150ms ease-out;
    border-radius: 0;
}

.cf-user-type{
    opacity: 0.7;
    border-radius: 0;
    border: 1px solid #d1d1d1;
}

/* end login */


/* bank details page */
.b-d-ico {
    width: 50px;
    height: 50px;
}

.currency-ico {
    width: 200px;
    height: 200px;
}

/* end bank details page */

/* start images */

.tm-image-container {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 326px;
    position: relative;
    width: 400px;
    height: 200px;
}

.tm-image-container .i-c-b-md {
    position: absolute;
    top: -25px;
    left: 100px;
    z-index: 11;
}

.tm-image-container .i-c-b:first-child {
    position: absolute;
    left: 0;
    z-index: 10;
}

.tm-image-container .i-c-b:last-child {
    position: absolute;
    right: 0;
    z-index: 10;
}

.i-c-b {
    border-radius: 0%;
    border: 5px solid white;
}

.i-c-b-sm {
    width: 150px;
    height: 150px;
}

.i-c-b-md {
    width: 200px;
    height: 200px;
}

/* end images */

/* start panels */
.shadow-panel {
    -webkit-box-shadow: 0px 15px 25px 5px rgba(209, 207, 209, 1);
    -moz-box-shadow: 0px 15px 25px 5px rgba(209, 207, 209, 1);
    box-shadow: 0px 15px 25px 5px rgba(209, 207, 209, 1);
}

.shadow-panel-mini {
    -webkit-box-shadow: 0px 30px 6px 2px rgba(209, 207, 209, 1);
    -moz-box-shadow: 0px 30px 6px 2px rgba(209, 207, 209, 1);
    box-shadow: 0px 4px 5px 0px rgba(209, 207, 209, 1);
}

/* end  panels */

/* start button */
.btn-primary {
    background-color: #2f80ed;
}

.btn-success {
    background-color: #27ae60;
}

.btn-rounded-group button {
    border-radius: 0px;
    padding: 15px 50px;
    color: white;
    font-size: 20px;
    min-width: 225px;
}

.btn-rounded {
    border-radius: 0rem;
}
.btn-red{
    background-color: #c10a10 !important;
}

.btn-login {
    background-color: #c10a10;
}

.btn-fb {
    color: white;
    background-color: #3b5998;
}

.btn-google {
    color: white;
    background-color: #ea4335;
}

/* end button */

/* start Helpers */
.text-left {
    text-align: left !important;
}

.d-auto {
    display: block;
    margin: 0 auto;
}

.p-l-25 {
    padding-left: 25px;
}

.m-r-20 {
    margin-right: 20px;
}

.m-t-20 {
    margin-top: 20px;
}

.m-t-30 {
    margin-top: 30px !important;
}

.m-t-40 {
    margin-top: 40px;
}

.m-t-50 {
    margin-top: 50px;
}

.m-b-30 {
    margin-bottom: 30px;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.bg-white {
    background-color: #fff;
}

.text-red {
    color: #c10a10;
}

.text-white {
    color: white;
}

.checkbox-round {
    width: 1.3em;
    height: 1.3em;
    background-color: white;
    border-radius: 0%;
    vertical-align: middle;
    border: 1px solid #ddd;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
    margin: -2px 0 0 !important;
}

.checkbox-round:checked {
    background-color: #c10a10;
    padding: 2px;
}

.d-block{
    display: block;
}

/* end Helpers */

/* start accordian */
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    margin-bottom: 3px;
}

.active,
.accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\002B';
    color: #c10a10;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.accordion.active:after {
    content: "-";
}

.accordioncontent {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

/* end accordian */

/* start tm-container */

.tm-container {
    border-radius: 0px;
    position: relative;
    -webkit-box-shadow: 0px 0px 22px 5px rgba(156, 156, 156, 0.39);
    -moz-box-shadow: 0px 0px 22px 5px rgba(156, 156, 156, 0.39);
    box-shadow: 0px 0px 22px 5px rgba(156, 156, 156, 0.39);
    padding: 10px;
    margin-bottom: 80px;
}

.tm-container .qotue-tic {
    background-image: url('../images/quote.png');
    background-repeat: no-repeat;
    width: 38px;
    height: 47px;
    position: absolute;
    top: -18px;
    left: 15%;
}

.tm-container .tm-name {
    color: black;
    font-weight: bold;
    margin-top: 20px;
}

 .tm-flag-img {
    background-repeat: no-repeat;
    width: 20px;
    background-size: 100%;
    display: block;
    margin: auto;
    margin-top: -10px;
    margin-bottom: 10px;
}

.tm-container .tm-comment {
    margin-bottom: 20px;
    margin-bottom: 30px;
    display: inline-block;
    word-break: break-word;
}

.tm-container .tm-btm-img {
    background-image: url(../images/fav.png);
    background-repeat: no-repeat;
    width: 41px;
    bottom: -30px;
    height: 52px;
    position: absolute;
    left: 44%;
    background-size: 100%;
}

.tm-container .tm-view-more{
    font-size: 85%;
    display: block;
    margin-top: -10px !important;
    margin-bottom: 25px !important;
    color: #c10a10 !important;
}
/* end tm-container */

/* start star rating */
.star-rating{
    color: #ddd; 
}

.star-rating .active{
    color: #c10a10;
    background: transparent; 
}

/* end star rating */

/* Media Queries */
@media only screen and (min-width:768px) {
    .page-info-container .main-panel {
        margin-top: -20px;
    }

    .page-info-container .light-panel {
        margin-top: -20px;
        margin-bottom: 15px;
    }

    .detail-view-bag {
        margin-left: 20px;
        margin-right: 20px;
    }

    .tm-page {
        padding: 0 20px;
    }
}

@media only screen and (min-width:992px) {
    .page-info-container .main-panel {
        margin-top: -25px;
    }

    .page-info-container .light-panel {
        margin-top: -25px;
        margin-bottom: 15px;
    }

    .detail-view-bag {
        margin-left: 35px;
        margin-right: 35px;
    }

    .tm-page {
        padding: 0 30px;
    }
}

@media only screen and (min-width:1200px) {
    .page-info-container .main-panel {
        max-width: 1000px;
        display: block;
        margin: auto;
        margin-top: -30px;
    }

    .page-info-container .light-panel {
        max-width: 1000px;
        display: block;
        margin: auto;
        margin-top: -30px;
        margin-bottom: 15px;
    }

    .detail-view-bag {
        margin-left: 50px;
        margin-right: 50px;
    }

    .tm-page {
        padding: 0 50px;
    }
}

@media only screen and (min-width:1368px) {
    .page-info-container .main-panel {
        margin-top: -30px;
        max-width: 1200px;
    }

    .page-info-container .light-panel {
        margin-top: -30px;
        max-width: 1200px;
        margin-bottom: 20px;
    }

    .detail-view-bag {
        margin-left: 50px;
        margin-right: 50px;
    }
}

@media only screen and (max-width:767px) {
    .page-info-container .main-panel {
        margin-top: 0;
    }

    .page-info-container .light-panel {
        margin-top: 0;
        margin-bottom: 10px;
    }

    .form-group .p-l-25 {
        padding-left: 15px;
    }

    .tm-page {
        padding: 0 20px;
    }

    .tm-image-container {
        width: 300px;
    }

    .tm-image-container .i-c-b:first-child {
        position: absolute;
        left: 0;
        z-index: 10;
        width: 100px;
        height: 100px;
    }

    .tm-image-container .i-c-b:last-child {
        position: absolute;
        right: 0;
        z-index: 10;
        width: 100px;
        height: 100px;
    }

    .tm-image-container .i-c-b-md {
        position: absolute;
        top: -25px;
        left: 26%;
        z-index: 11;
        width: 150px;
        height: 150px;
    }

}